.modal-background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
}

.add-card-modal {
    padding: 20px;
    border-radius: 5px;
    z-index: 1001; 
    max-width: 80%; 
    width: 100%;
    max-height: 80%; 
    overflow: auto; 
}

.modalcreate {
    margin-top: 20px;
}